/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "WERSJA BETA";
"About_ExpiresOn" = "Wygasa";

"About_DemoVersionCaps" = "WERSJA DEMO";
"About_TrialDay" = "Okres testowy: Dzień %d z %d";
"About_TrialPeriodExpired" = "Okres testowania zakończył się";

"About_CorporateEditionCaps" = "WERSJA KORPORACYJNA";

"About_LicensedTo" = "Licencja dla";
"About_Version" = "Wersja";
